/*css document*/
.home_display_area{}
.home_display_area h2 span{
float:right;
font-size:11px;
font-family:Tahoma, Arial, sans-serif;
font-weight:normal;
margin:0px 60px 0 0;
}
.home_display_area h2 span a{
text-decoration:none;
color:#333333;
font-size:11px;
border-bottom:none;
font-family:Tahoma, Arial, sans-serif;
}
.home_display_area h2 a{
border:none
}

.home_display_area h2 span a:hover{
text-decoration:underline;
color:#896c07
}